=== debian/control ===
Source: rust-multiaddr
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-arrayref-0.3+default-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-data-encoding-2+default-dev <!nocheck>,
 librust-libp2p-identity-0.2+default-dev <!nocheck>,
 librust-libp2p-identity-0.2+peerid-dev <!nocheck>,
 librust-multibase-0.9+default-dev <!nocheck>,
 librust-multihash-0.19+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-quickcheck-1-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>,
 librust-unsigned-varint-dev (<< 0.9) <!nocheck>,
 librust-url-2-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-multiaddr.git
Vcs-Browser: https://salsa.debian.org/debian/rust-multiaddr
Homepage: https://github.com/multiformats/rust-multiaddr
Rules-Requires-Root: no

Package: librust-multiaddr-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-arrayref-0.3+default-dev,
 librust-byteorder-1+default-dev,
 librust-data-encoding-2+default-dev,
 librust-libp2p-identity-0.2+default-dev,
 librust-libp2p-identity-0.2+peerid-dev,
 librust-multibase-0.9+default-dev,
 librust-multihash-0.19+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-serde-1+default-dev,
 librust-static-assertions-1+default-dev,
 librust-unsigned-varint-dev (<< 0.9),
 librust-url-2-dev,
 ${misc:Depends},
Provides:
 librust-multiaddr-0.18+default-dev (= ${binary:Version}),
 librust-multiaddr-0.18+url-dev (= ${binary:Version}),
 librust-multiaddr-0.18-dev (= ${binary:Version}),
 librust-multiaddr-0.18.1-dev (= ${binary:Version}),
Description: composable and future-proof network addresses - Rust source code
 multiaddr is a library implementing the "multiaddr" format,
 aiming to make network addresses future-proof,
 composable, and efficient.
 .
 This package contains the source for the Rust multiaddr crate,
 for use with cargo and dh-cargo.
