=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multiaddr 0.18.1
 --all-targets --all-features
Features: test-name=rust-multiaddr-0.18:@
Depends:
 dh-cargo,
 librust-bincode-1+default-dev,
 librust-multiaddr-0.18-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test multiaddr 0.18.1
 --all-targets --no-default-features
Features: test-name=rust-multiaddr-0.18:
Depends:
 dh-cargo,
 librust-bincode-1+default-dev,
 librust-multiaddr-0.18-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test multiaddr 0.18.1
 --all-targets
Features: test-name=rust-multiaddr-0.18:default
Depends:
 dh-cargo,
 librust-bincode-1+default-dev,
 librust-multiaddr-0.18+default-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test multiaddr 0.18.1
 --all-targets --no-default-features --features url
Features: test-name=rust-multiaddr-0.18:url
Depends:
 dh-cargo,
 librust-bincode-1+default-dev,
 librust-multiaddr-0.18+url-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr
