## rust-multiaddr 0.18.2

=== debian/changelog ===
rust-multiaddr (0.18.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage
  * drop patch 1001, obsoleted by upstream changes;
    tighten (build-)dependency for crate unsigned-varint
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 12:49:45 +0100
