=== debian/rules ===
#!/usr/bin/make -f

# resolve DEB_DISTRIBUTION
include /usr/share/dpkg/pkg-info.mk

# resolve if release is experimental
DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --no-fail-fast $(if $(DEB_SUITE_EXP),|| true)
